providers:
  bio2rdf: http://bio2rdf.org/pepbank:21877
  bioregistry: https://bioregistry.io/pepbank:21877
  default: http://pepbank.mgh.harvard.edu/interactions/details/21877
query:
  identifier: '21877'
  prefix: pepbank
